This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 974783 - qpid-cpp-0.22 updates package from base system
qpid-cpp-0.22 updates package from base system
Status: CLOSED NEXTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: qpid-cpp (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Darryl L. Pierce
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 975508
  Show dependency treegraph
 
Reported: 2013-06-15 14:58 EDT by Tuomo Soini
Modified: 2015-06-21 20:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-18 14:00:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2013-06-15 14:58:57 EDT
Description of problem:

qpid-cpp is part of rhel6 base system.
Comment 1 Darryl L. Pierce 2013-06-18 12:08:52 EDT
Please provide some more detail. What package does it upgrade?
Comment 2 Tuomo Soini 2013-06-18 12:38:29 EDT
x86_64/qpid-cpp-client-0.14-22.el6_3.i686.rpm
x86_64/qpid-cpp-client-0.14-22.el6_3.x86_64.rpm
x86_64/qpid-cpp-client-devel-0.14-22.el6_3.i686.rpm
x86_64/qpid-cpp-client-devel-0.14-22.el6_3.x86_64.rpm
x86_64/qpid-cpp-client-devel-docs-0.14-22.el6_3.noarch.rpm
x86_64/qpid-cpp-client-rdma-0.14-22.el6_3.x86_64.rpm
x86_64/qpid-cpp-client-ssl-0.14-22.el6_3.x86_64.rpm
x86_64/qpid-cpp-server-0.14-22.el6_3.i686.rpm
x86_64/qpid-cpp-server-0.14-22.el6_3.x86_64.rpm
x86_64/qpid-cpp-server-cluster-0.14-22.el6_3.x86_64.rpm
x86_64/qpid-cpp-server-devel-0.14-22.el6_3.i686.rpm
x86_64/qpid-cpp-server-devel-0.14-22.el6_3.x86_64.rpm
x86_64/qpid-cpp-server-rdma-0.14-22.el6_3.x86_64.rpm
x86_64/qpid-cpp-server-ssl-0.14-22.el6_3.x86_64.rpm
x86_64/qpid-cpp-server-store-0.14-22.el6_3.x86_64.rpm
x86_64/qpid-cpp-server-xml-0.14-22.el6_3.x86_64.rpm
x86_64/rh-qpid-cpp-tests-0.14-22.el6_3.x86_64.rpm

qpid-cpp component is part of rhel - epel can't update packaes in core os. This package must be blocked from epel6.
Comment 3 Tuomo Soini 2013-06-18 12:47:37 EDT
http://fedoraproject.org/wiki/EPEL specifies:

EPEL packages are usually based on their Fedora counterparts and will never conflict with or replace packages in the base Enterprise Linux distributions. EPEL uses much of the same infrastructure as Fedora, including buildsystem, bugzilla instance, updates manager, mirror manager and more. 

Note the: "will never conflict wtih or replace packages in the base..."
Comment 4 Darryl L. Pierce 2013-06-18 14:00:57 EDT
Packages have been retired from epel.

Note You need to log in before you can comment on or make changes to this bug.